<?php
$plugins->add_hook("index","disclaimer_add");

function disclaimer_info(){
return array(
"name" => "Disclaimer Plugin",
"author" => "Anurag",
"author_site" => "http://kingwap.ml",
"description" => "This is a Disclaimer Plugin",
);
}

function disclaimer_add($value){
global $dir,$set;
// here you can edit the html code
if(!$dir)
$value .="<div class='content'><a href='$set->url/disclaimer.php/'><img src='$set->url/".MAI_TPL."style/images/gdir.gif' alt='.'/>&nbsp;Disclaimer</a></div>";
return $value;
}
?>
